# Translation of kio_remote.po to Slovenian
# Gregor Rakar <gregor.rakar@kiss.si>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_remote\n"
"POT-Creation-Date: 2005-02-08 01:19+0100\n"
"PO-Revision-Date: 2005-02-11 11:43+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kio_remote.cpp:34
msgid "Protocol name"
msgstr "Ime protokola"

#: kio_remote.cpp:35 kio_remote.cpp:36
msgid "Socket name"
msgstr "Ime vtičnice"

#: remoteimpl.cpp:200
msgid "Add a Network Folder"
msgstr "Dodaj omrežno mapo"
